
TYPO3.Flow - Feature # 37879

Status: Resolved Priority: Should have
Author: Marc Neuhaus Category:
Created: 2012-06-11 Assigned To:
Updated: 2012-08-10 Due date:
PHP Version:
Has patch: No
Complexity:
Subject: Add some Signals for the Debug.Toolbar
Description

- add an Signal to AbstractAdvice on Advice invokation
- add an Signal to ActionRequest when it's dispatched
- add getSignals to the SignalSlot\Dispatcher to get all configured Signals with it's slots

Associated revisions
Revision 713ca789 - 2012-08-10 15:30 - Marc Neuhaus

[FEATURE] Added some Signals for the Debug.Toolbar

- added an Signal to AbstractAdvice on Advice invocation
- added an Signal to ActionRequest when it's dispatched
- added getSignals to the SignalSlot\Dispatcher to get all configured Signals
  with it's slots

Change-Id: I3bb66065af646f7e90004cd59d634153e600942b
Resolves: #37879
Releases: 1.2

History
#1 - 2012-06-12 11:23 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11979

#2 - 2012-06-18 17:16 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11979

#3 - 2012-07-20 15:42 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11979
#4 - 2012-07-20 20:42 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11979

#5 - 2012-07-24 11:28 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11979

#6 - 2012-07-24 14:09 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11979

#7 - 2012-08-10 14:39 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11979

#8 - 2012-08-10 15:30 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11979

#9 - 2012-08-10 16:35 - Marc Neuhaus
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:713ca78986cc5d2c1b486a4a8a8ef84e5ee59c65.

2015-08-03 2/2

http://review.typo3.org/11979
http://review.typo3.org/11979
http://review.typo3.org/11979
http://review.typo3.org/11979
http://review.typo3.org/11979

